<?php 
	
	/*
	 *
	 * 2003 - 2020 @ Yal Publicidad - WebyPlus
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 * Este archivo por si solo no hace nada, pero carga todo el entorno yPanel Weby+ a través de
	 * wy_panel.php
	 *
	 */
	define('YPANEL_INI', true);
	// cargo sistema yPanel
	include_once( 'yp_ypanel.php' );
	
	//** No cache */	
	yPanel::no_cache();
	// ** inicio plataforma yPanel
		if( yPanel::en_sesion() ){
			//cargo tema weby
			yPanel::index();
		}else{
			yPanel::login();
		}
	
?>
